.enquiry_form_head{font-weight: normal;font-size: 22px;margin: 0 0 5px 0;clear: left;padding-left: 1%;}
.enquiry_form_text{letter-spacing: 0.01em;color: #555;border-bottom: 1px dotted #ccc;padding-bottom: 12px;padding-left: 1%;}
.enquiry_form_fname{float:left;}
.enquiry_form_lname{float:left;padding-left:4px;}
.clear{clear:both;}
.formlabels{font-weight: bold;font-size: small;font-size: 100%;}
.forminputs{margin-top:5px;border-top: 1px solid #7c7c7c;border-left: 1px solid #c3c3c3;border-right: 1px solid #c3c3c3;border-bottom: 1px solid #ddd;background: #fff url(/images/inputbg.gif) repeat-x top;}
.flnamelabel{padding-top: 3px;font-size: 95%; font-family: "Lucida Grande","Lucida Sans Unicode", Tahoma, sans-serif;}
.formfont{font-family: "Lucida Grande","Lucida Sans Unicode", Tahoma, sans-serif;letter-spacing: 0.01em;}
.requiredcolor{color:#ff3333;}
.checkboxinput{margin-top:8px;}
.checkboxcontent{padding-left:9px;font-size:103%;cursor: pointer;}
.form_field{padding: 11px 0px;width: 64%;padding-left: 1%;}
.form_field1{float:left;}
.organisation_hover{display:none;padding: 12px 131px 12px 10px;background: #f5f5f5;float:left;}
.phone_hover{display:none;padding: 12px 31px 12px 10px;background: #f5f5f5;float:left;}
.form_field2:hover + .organisation_hover {display: block;}
.form_field3:hover + .phone_hover {display: block;}
.form_field2:hover{float:left;}
.form_field3:hover{float:left;}
.validation_head{text-align: center;border: 1px solid red;padding: 1px 1px 14px 1px;border-radius: 20px;margin-bottom: 14px;}
.validation_sub1{font-size: 16px;color: #DF0000;}
.validation_sub2{font-size: 13.2px;}
.validation_sub3{padding: 2px 8px;background-color: #FFDFDF !important;color: red !important;border-radius: 10px;font-weight: bold;}
.firstname_validation{background-color: #FFDFDF !important;}


.validation_error{background-color: #FFDFDF !important; font-family: "Lucida Grande","Lucida Sans Unicode", Tahoma, sans-serif;}
.error_message { color:red; font-weight:bold; font-size:12px; font-family: "Lucida Grande","Lucida Sans Unicode", Tahoma, sans-serif; }

.validation_head_success {
	text-align: center;border: 1px solid #0cb453; padding: 1px 1px 14px 1px;border-radius: 20px;margin-bottom: 14px;
}

.validation_sub1_success{font-size: 20px; color: #0cb453; font-weight:bold;}
.validation_sub2_success { font-size: 15px;  font-weight:bold;}